:root {
    --page-primary-bg: #FF5500;
    --page-secondary-bg: #c04000;
    --page-fade: #FDF8F4;
    --page-dark: #1A1A1A;
    --text-grey: #555555;
    --gradient--bg: linear-gradient(90deg, #121212 0%, #FF5500 100%);
    --tick-icon: url(../images/keyword-images/tick-green.webp);
}

.page-primary {
    background-color: var(--page-primary-bg);
}

.gradient--bg {
    background: var(--gradient--bg);
}

.page-secondary {
    background-color: var(--page-secondary-bg);
}

.page-fade {
    background-color: var(--page-fade);
}

.page-light {
    background-color: #F9F9F9;
}

.page-dark {
    background-color: var(--page-dark);
}

.text-grey {
    color: var(--text-grey);
}

.button-primary {
    color: var(--white-color);
    background: var(--page-primary-bg) !important;
    font-weight: 600 !important;
}

.button-primary:hover {
    color: var(--white-color) !important;
    background: var(--page-dark) !important;
}

.button-secondary,
.button-secondary:hover {
    background-color: var(--page-primary-bg) !important;
    color: var(--white-color) !important;
}

.button svg {
    animation: pulso-effect 2s infinite;
    border-radius: 100px;
}

.sections-wrapper .text-white {
    color: var(--white-color) !important;
}

.z-1 {
    z-index: 1;
    position: relative;
}

.highlight-text {
    color: var(--page-primary-bg);
}

@keyframes pulso-effect {
    0% {
        -moz-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.8);
        box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.8);
    }

    70% {
        -moz-box-shadow: 0 0 0 20px rgba(255, 255, 255, 0);
        box-shadow: 0 0 0 20px rgba(255, 255, 255, 0);
    }

    100% {
        -moz-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
        box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
    }
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: var(--page-dark) !important;
    font-family: 'Gilroy' !important;
}

h1,
.h1 {
    font-size: clamp(2.125rem, -0.1211rem + 6.25vw, 3.75rem);
}

h2,
.h2 {
    font-size: clamp(1.875rem, 0.1472rem + 4.8077vw, 3.125rem);
}

.font-lg,
h5,
.h5 {
    font-size: clamp(24px, 11.56px + 2.1635vw, 24px);
}

p {
    font-size: clamp(0.875rem, 0.2107rem + 1.3857vw, 1.25rem);
    font-family: 'Gilroy' !important;
}

/* Home Block */

nav.navbar {
    background-color: rgba(0, 0, 0, 0.75) !important;
    backdrop-filter: blur(10px);
}

.banner-intro {
    background-image: url(../images/content-images/banner-intro.webp);
    background-size: cover;
    overflow: hidden;
    padding: 90px 90px 0;
    border-radius: 20px;
    margin: 90px 30px 0;
}

.banner-intro img {
    margin: 0 0 -3px;
}

/* Form Block */

.website--from {
    display: flex;
    align-items: center;
    gap: 20px;
    width: 100%;
}

.input--field {
    width: 100%;
}

.input--field input {
    border: 1px solid #747474;
    color: #878787;
    padding: 14px 15px;
    width: 100%;
    border-radius: 8px;
}

.input--field input:focus {
    outline: none;
}

.website--from .button {
    padding: 16px 20px !important;
    width: 100%;
    text-align: center;
    justify-content: center;
}

/* Counter Block */

.counter--block {
    background-color: #121212;
    padding: 30px 30px;
    position: relative;
    width: 100%;
    height: 100%;
    border-radius: 20px;
}

.counter--text,
.count {
    background: linear-gradient(90deg, #FF5500 0%, #FFDCCA 49.52%, #FF5500 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    background-clip: text;
    color: transparent;
}

.counter--block {
    background-color: #121212;
    padding: 30px 30px 50px;
    position: relative;
    width: 100%;
    min-height: 350px;
    height: 100%;
    border-radius: 20px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 100px;
}

.count-img {
    position: absolute;
    bottom: 0;
    right: 0;
}

/* Service Block */

.service--block {
    height: 100%;
    width: 100%;
    padding: 30px 30px;
    border-radius: 30px;
    transition: all 0.3s;
    background-color: var(--white-color);
    box-shadow: 0px 4px 24px 0px #00000017;
    overflow: hidden;
    position: relative;
}

.service--block::before {
    content: '';
    inset: 0;
    height: 0;
    width: 100%;
    opacity: 0;
    position: absolute;
    border-radius: 30px;
    transition: all 0.3s;
    background: linear-gradient(180deg, #FFFFFF 0%, #FFF3ED 100%);
}

.service--block:hover::before {
    height: 100%;
    opacity: 1;
}

.icon--box {
    width: 90px;
    height: 90px;
    min-width: 90px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 15px;
    background-color: #FFECE3;
    border-radius: 50px;
}

.service--block:hover {
    background-color: #FFF;
    border-color: var(--page-primary-bg);
}

/* Tool Slider */

.tool--slider .swiper-slide {
    height: auto !important;
    user-select: text !important;
    -webkit-user-select: text !important;
    -ms-user-select: text !important;
}

.tool--slider .service--block {
    box-shadow: unset;
}

.slider-btn {
    display: flex;
    flex-direction: row-reverse;
    align-items: center;
    gap: 20px;
    justify-content: center;
    margin: 50px 0 0;
}

.slider-btn .swiper-button-next,
.slider-btn .swiper-button-prev {
    width: 46px;
    height: 46px;
    min-width: 46px;
    border: 1px solid #00000033;
    border-radius: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--text-theme);
    margin: unset !important;
    z-index: 1 !important;
    transition: ease-in 0.3s;
    font-weight: bold;
    position: static;
}

.slider-btn .swiper-button-next:after,
.slider-btn .swiper-button-prev:after {
    font-size: 16px;
}

.slider-btn .swiper-button-next:hover,
.slider-btn .swiper-button-prev:hover {
    background: var(--page-primary-bg);
    border-color: var(--page-primary-bg);
    transition: ease-in 0.3s;
    color: var(--white-color) !important;
}

/* Work Block */

.sticky--cloumn {
    position: sticky;
    top: 180px;
}

.work--grid {
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.work--icon {
    width: 90px;
    min-width: 90px;
    height: 90px;
}

.work--block {
    display: flex;
    align-items: center;
    gap: 20px;
    padding: 30px 20px;
    border-radius: 20px;
    width: 100%;
    height: 100%;
    transition: all 0.3s;
    background-color: #C846050A;
}

.work--block:hover {
    background-color: var(--page-primary-bg);
}

.work--block:hover h3,
.work--block:hover p {
    color: var(--white-color) !important;
}

/* Table Block */

.inner-pricing-section {
    border-radius: 30px 30px 0 0;
    overflow: hidden;
}

.inner-pricing-section table {
    border: none !important;
}

.inner-pricing-section table tr th {
    border-bottom: 1px solid #d5d5d580;
    border-right: 1px solid #d5d5d580;
    text-align: center;
    height: 120px;
    padding: 10px;
    font-size: 18px;
    color: var(--white-color);
    width: 100%;
    max-width: 16.66666667%;
}

.inner-pricing-section table tr th span {
    width: 100%;
    display: inline-block;
    font-weight: 300;
}

.inner-pricing-section table tr td ul {
    list-style: none;
    display: flex;
    flex-direction: column;
    gap: 15px;
    padding: 0;
    margin: 0;
}

.inner-pricing-section table tr td ul li {
    padding: 0 0 0 34px;
    position: relative;
}

.inner-pricing-section table tr td ul li::before {
    content: '';
    background-image: var(--tick-icon);
    display: inline-block;
    position: absolute;
    inset: 2px auto 0 0;
    width: 24px;
    height: 24px;
    background-size: contain;
    background-repeat: no-repeat;
}

.inner-pricing-section tbody tr td:first-child {
    font-weight: 600;
    font-size: 18px !important;
    color: var(--page-dark) !important;
    border-left: 1px solid #d5d5d5;
}

tbody tr td {
    background-color: var(--white-color);
    font-weight: 500;
    color: #1C1B21 !important;
}

.inner-pricing-section table tr th:nth-child(odd) {
    background: #FF9159;
}

.inner-pricing-section table tr th:nth-child(even) {
    background: #FFAA80;
}

.flex-featured {
    display: flex;
    align-items: center;
    gap: 8px;
}

.inner-pricing-section img {
    width: 100%;
    max-width: 24px;
}

.inner-pricing-section table tr td {
    font-size: 17px;
    padding: 20px 20px;
    border-bottom: 1px solid #d5d5d5;
    border-right: 1px solid #d5d5d5;
}

/* CTA Wrapper */

.cta--block {
    background: var(--gradient--bg);
    padding: 90px 90px;
    border-radius: 20px;
}

/* Faq Block */

.new-faq .accordion-item {
    padding: 36px 0px !important;
}

.section-wrapper .new-faq .accordion-item h2.accordion-header button {
    font-size: 26px !important;
}

/* CTA */


/* Responsive */

@media only screen and (max-width: 1599px) {

    .padding-left {
        --page-width: 1200px !important;
        padding-left: calc(50% -(var(--page-width) / 2) + 12px);
    }

    .padding-right {
        --page-width: 1200px !important;
        padding-right: calc(50% -(var(--page-width) / 2) + 12px);
    }

}

@media (width <=1199px) {

    .process-list li:last-child::before,
    .process-list li:nth-child(even):not(:last-child)::before,
    .process-list li:nth-child(odd)::before {
        width: 140px;
    }
}

@media only screen and (max-width: 991px) {

    .banner-intro {
        padding: 40px 20px 0;
        margin: 80px 10px 0;
    }

    .inner-pricing-section table {
        border-radius: unset !important;
        padding: 0;
        border: none !important;
    }

    .inner-pricing-section table tr td:not(:last-child) {
        border-bottom: 1px solid #d5d5d5 !important;
    }

    .inner-pricing-section table tbody tr td:first-child:before {
        color: var(--page-dark);
    }

    .inner-pricing-section table, thead, tbody, th, td, tr {
      display: block;
    }

    .inner-pricing-section thead {
        display: none;
    }

    .inner-pricing-section tr {
        padding: 10px 0;
        border: none !important;
    }

    .inner-pricing-section img {
        width: 100%;
        max-width: 20px;
    }

    .inner-pricing-section td {
        text-align: right;
        padding-left: 45% !important;
        position: relative;
        border: none !important;
    }
    
    .inner-pricing-section table tr td ul li {
        text-align: left;
        padding: 0 0 0 28px;
    }

    .inner-pricing-section table tr td ul li::before {
        inset: 4px auto 0 0;
        width: 20px;
        height: 20px;
    }

    .inner-pricing-section tbody tr td:first-child {
        text-align: left;
    }

    tbody tr td {
        background-color: var(--page-fade);
    }

    .inner-pricing-section td::before {
        content: attr(data-label);
        position: absolute;
        left: 16px;
        width: 45%;
        text-align: left;
        font-weight: 600;
        color: var(--text-theme);
    }

    .work--grid {
        grid-template-columns: repeat(2, 1fr);
    }

    .website--from {
        flex-direction: column;
    }

    .faq-section .accordion-button {
        gap: 20px;
    }

    .cta--block {
        padding: 50px 20px;
    }

    .counter--block {
        min-height: unset;
    }
}

@media only screen and (max-width: 767px) {

    .mb-50 {
        margin-bottom: 30px !important;
    }

    .section-wrapper .new-faq .accordion-item h2.accordion-header button {
        font-size: 19px !important;
        line-height: 30px;
    }

    .work--block {
        flex-direction: column;
        align-items: flex-start;
    }
}

@media (max-width: 575px) {

    .sections-wrapper h2,
    .sections-wrapper .h2 {
        font-size: 1.875rem !important;
        line-height: 40px !important;
    }
}